.instagram {
    padding-top: 100px;
    padding-bottom: 100px;
}
.instagram__pic__item {
	width: 33.33%;
	float: left;
	height: 261px;
	background-position: center center;
	
}

.instagram__text {
	padding-top: 130px;
	padding-left: 15px;
	padding-right: 15px;
}

.instagram__text h2 {
	color: #111111;
	font-weight: 700;
	margin-bottom: 30px;
}

.instagram__text p {
	margin-bottom: 65px;
	font-size: 15px;
    color: #3d3d3d;
    font-weight: 400;
    line-height: 25px;
    margin: 0 0 15px 0;
}

.instagram__text h3 {
	color: #e53637;
	font-weight: 700;
}
.instagram__grid {
	padding: auto 15px;
}

@media screen and (max-width: 767px) {
	.instagram__grid {
		min-width: 92vw;
	}
	.instagram__pic {
		display: flex;
    	flex-direction: column !important;
	}
	.instagram__pic__item {
		min-width: 100%;
	}
	.instagram__text {
		padding: 70px 0 0 0;
	}
}